API referenceRead API
List Apps
GET
header
AuthorizationBearer <token>Read API key. The scope an operation requires is given in x-required-scope (read | delete).
include_archived?booleanDefault
falseList of apps
application/json- response
items*array<>curl -X GET 'https://api.appmetrica.online/v1/apps'{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "platform": "ios", "platforms": [ "ios" ], "timezone": "Europe/Moscow", "status": "active", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "archived_at": "2019-08-24T14:15:22Z" } ]}